## connective-plugin-linux 0~20250603

=== requirements.txt ===
pyscard>=2.0.2
requests
