=== debian/changelog ===
connective-plugin-linux (0~20250603-1) unstable; urgency=medium

  * Initial release.

 -- Sébastien Noel <sebastien@twolife.be>  Sun, 15 Jun 2025 10:28:51 +0000
