=== debian/control ===
Source: connective-plugin-linux
Section: net
Priority: optional
Maintainer: Sébastien Noel <sebastien@twolife.be>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), jq
Standards-Version: 4.6.2
Homepage: https://github.com/roelderickx/connective-plugin-linux

Package: webext-connective-beid
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python3:any, python3-pyscard, python3-tk
Description: Connective Browser Plugin alternative.
 A replacement for the Connective Plugin which is used on several websites
 to log in or sign documents using a card reader and the belgian eID.
