=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_install:
	install -m 755 connective-backend.py debian/webext-connective-beid/usr/libexec/connective-beid-backend
	install -m 755 get_connective_plugin.py debian/webext-connective-beid/usr/bin/connective-beid-get_plugin
	jq '.path="/usr/libexec/connective-beid-backend" | del(.allowed_origins)' native-manifest.json > debian/webext-connective-beid/usr/lib/mozilla/native-messaging-hosts/com.connective.signer.json
	jq '.path="/usr/libexec/connective-beid-backend" | del(.allowed_extensions)' native-manifest.json > debian/webext-connective-beid/etc/chromium/native-messaging-hosts/com.connective.signer.json
