=== debian/watch ===
version=4

opts="\
pgpmode=none,\
mode=git,\
pretty=0~%cd,compression=xz,\
" https://github.com/roelderickx/connective-plugin-linux.git HEAD \
  debian uupdate
